ilranlib(1)

NAME
ilranlib - ranlib replacement for Intermediate Language (IL) programs

SYNOPSIS
ilranlib [ -v | -V ] archive

DESCRIPTION
Ilranlib is a stub program that replaces the usual ranlib(1) utility for Intermediate Language (IL) programs. In the current IL toolchain, symbol table indices are not used, so the ilranlib program does nothing to the archive. This behavior should be sufficient to fool Makefile's into doing the right thing for IL binaries.

OPTIONS

-v, -V, --version
    Print the version of the ilranlib program.

--  Marks the end of the command-line options, and the beginning of the input filenames. You may need to use this if your filename begins with '-'. e.g. "ilranlib -- -input.exe".

AUTHOR
Written by Southern Storm Software, Pty Ltd. http://www.southern-storm.com.au/

SEE ALSO
ilsize(1), ilfind(1), ilasm(1), ranlib(1)